<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b3dfc2fff74e9c35a38dc54ffa6638a2">
  <dict>
    <!--2022-05-24 10:55:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
